/* COUNTER CONTAINER */

.l2-counter-container .elementor-counter-number {
    font-family: var( --e-global-typography-accent-font-family ), Sans-serif !important;
    font-size: var( --e-global-typography-headlinesmobiledisplaymobile-font-size ) !important;
    font-weight: var( --e-global-typography-accent-font-weight ) !important;
    text-transform: var( --e-global-typography-accent-text-transform ) !important;
    line-height: var( --e-global-typography-accent-line-height ) !important;
    letter-spacing: var( --e-global-typography-accent-letter-spacing ) !important;
    word-spacing: var( --e-global-typography-accent-word-spacing ) !important;
}

.l2-counter-container .elementor-counter .elementor-counter-number-wrapper {
    height: 80px;
}
.l2-counter-container .elementor-counter-number-prefix,
.l2-counter-container .elementor-counter-number-suffix {
    display: none !important;
}

.l2-counter-container .elementor-counter .elementor-counter-title {
    text-align: left;
    color: var( --e-global-color-text ) !important;
    font-family: var( --e-global-typography-secondary-font-family ), Sans-serif !important;
    font-size: 24px !important;
    font-weight: 600 !important;
    text-transform: var( --e-global-typography-secondary-text-transform ) !important;
    line-height: var( --e-global-typography-secondary-line-height ) !important;
    letter-spacing: var( --e-global-typography-secondary-letter-spacing ) !important;
    word-spacing: var( --e-global-typography-secondary-word-spacing ) !important;
    /* padding-bottom: 8px; */
}
.l2-counter-container.l2-counter-three .elementor-counter .elementor-counter-title {
border-bottom: 2px solid var(--primitive-color-brand-primary01);
}
.l2-counter-container.l2-counter-one .elementor-counter .elementor-counter-title {
text-align: center;
}
.l2-counter-container.l2-counter-one .elementor-counter-number {
    line-height: 52px !important;
}


.l2-counter-container > div > div {
    gap: 8px;
}

.l2-counter-container {
    /* padding: 0 !important; */
}